/**
 * Theme Name: Aerotani Theme by Digivi Agency
 * Description: Aerotani Theme by Digivi Agency
 * Author: Digivi Agency
 * Template: blocksy
 * Text Domain: blocksy
 */

h1, h2, h3, h4, h5 {
    line-height: 1.35 !important;
}

.ct-footer .wp-block-column .wp-block-social-links {
    gap: 15px;
}

.ct-footer .wp-block-column .wp-block-social-links li a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ct-footer .wp-block-column .widget_nav_menu .widget-menu .menu-item:not(:last-child) {
    margin-bottom: 8px;
}

.ct-footer .wp-block-columns-is-layout-flex {
    align-items: flex-start;
}

.ct-footer .prefooter-section {
    background: #013775;
    border-radius: 20px;
    padding: 40px 60px;
    min-height: 260px;
    align-items: center;
    display: grid;
    grid-template-columns: 2.5fr 1fr;
    justify-items: end;
}

.ct-footer .prefooter-section .wp-block-heading,
.ct-footer .prefooter-section .wp-block-paragraph {
    color: #FFFFFF;
}

/* .ct-footer .hide-on-footer {
    display: none !important;
} */

@media (min-width: 768px) {
    .ct-header .hide-on-desktop {
        display: none !important;
    }
}

@media (max-width: 767px) {
    .ct-footer .prefooter-section {
        grid-template-columns: 1fr !important;
        padding: 40px 30px !important;
        justify-items: start !important;
    }

    .ct-footer .prefooter-section .wp-block-heading {
        font-size: 30px !important;
    }

    .ct-footer div[data-row="middle"] .ct-container {
        gap: 30px !important;
    }

    .ct-footer div[data-row="middle"] .ct-container div[data-column="widget-area-3"] {
        order: -1 !important;
        text-align: left;
        align-items: flex-start;
    }

    .ct-footer div[data-row="middle"] .ct-container div[data-column="widget-area-3"] img {
        max-width: 160px !important;
        height: auto !important;
    }

    .ct-footer div[data-row="middle"] .ct-container div[data-column="widget-area-2"] {
        align-items: flex-start !important;
        text-align: left !important;
    }
}